GMX-HYDORDER(1)

NAME
gmx-hydorder - Compute tetrahedrality parameters around a given atom

SYNOPSIS

gmx hydorder [-f [<.xtc/.trr/...>]] [-n [<.ndx>]] [-s [<.tpr>]]
             [-o [<.xpm> [...]]] [-or [<.out> [...]]]
             [-Spect [<.out> [...]]] [-b <time>] [-e <time>]
             [-dt <time>] [-[no]w] [-d <enum>] [-bw <real>]
             [-sgang1 <real>] [-sgang2 <real>] [-tblock <int>]
             [-nlevel <int>]

DESCRIPTION

gmx hydorder computes the tetrahedrality order parameters around a given atom. Both angle an distance order parameters are calculated. See P.-L. Chau and A.J. Hardwick, Mol. Phys., 93, (1998), 511-518. for more details.

gmx hydorder calculates the order parameter in a 3d-mesh in the box, and with 2 phases in the box gives the user the option to define a 2D interface in time separating the faces by specifying parameters -sgang1 and -sgang2 (it is important to select these judiciously).

OPTIONS

Options to specify input files:

-f [<.xtc/.trr/…>] (traj.xtc)
    Trajectory: xtc trr cpt gro g96 pdb tng

-n [<.ndx>] (index.ndx)
    Index file

-s [<.tpr>] (topol.tpr)
    Portable xdr run input file

    Options to specify output files:

-o [<.xpm> […]] (intf.xpm)
    X PixMap compatible matrix file

-or [<.out> […]] (raw.out) (Optional)
    Generic output file

-Spect [<.out> […]] (intfspect.out) (Optional)
    Generic output file

    Other options:

-b <time> (0)
    Time of first frame to read from trajectory (default unit ps)

-e <time> (0)
    Time of last frame to read from trajectory (default unit ps)

-dt <time> (0)
    Only use frame when t MOD dt = first time (default unit ps)

-[no]w (no)
    View output .xvg, .xpm, .eps and .pdb files

-d <enum> (z)
    Direction of the normal on the membrane: z, x, y

-bw <real> (1)
    Binwidth of box mesh

-sgang1 <real> (1)
    tetrahedral angle parameter in Phase 1 (bulk)

-sgang2 <real> (1)
    tetrahedral angle parameter in Phase 2 (bulk)

-tblock <int> (1)
    Number of frames in one time-block average

-nlevel <int> (100)
    Number of Height levels in 2D - XPixMaps

SEE ALSO

gmx(1)

More information about GROMACS is available at <http://www.gromacs.org/>.

COPYRIGHT
2021, GROMACS development team